[MODEL_REPLACEMENT_...]
FILE= ddm_gt6_r246.kn5
HIDE= a,b,c,d,e,g,h,i,j,k,l,m,n,o,p,q,r,s,sm_195,sm_270,sm_272,sm_313,sm_366,sm_394,sm_579,sm_600,sm_747,sm_811,sm_855,t,u,w
[TREES]
LIST_0 = generatedTrees.txt
SURFACE_MATERIALS = Material #2230